Requirements

IDX+ requires WordPress 4.4 or higher

IDX+ requires WordPress IDX

You must already have the WordPress IDX plugin installed and activated on your website to use IDX+.

Sign up for WordPress IDX

IDX+ requires a server running PHP 5.3 or higher.